<style type="text/css">


body 
{
  margin-top: 3px;
  padding-left: 0;
}
ul {
	list-style: none;
}
li a {
  text-decoration: none;
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 8px 2px 9px 8px;
  width: 133px;
  padding-left: 15px;
  border-top: 0px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 13px;
  color: #0055A4;
  background : #ffffff url(./img/bb1.gif) no-repeat;
}
li a:hover {
  margin: 0px 0px 0px 0px;
  padding: 8px 2px 9px 8px;
  padding-left: 15px;
  color: #ffffff;
  font-weight: bold;
  background : #ffffff url(./img/bb22.gif) no-repeat;
}
h1 {
  font-size: 15px;
  color: #000000;
  margin-top: 0px;
  padding-top: 02px;
  padding-bottom: 0px;
  padding-left: 20px;
  margin-bottom: 0px;
}
h2 {
  font-size: 15px;
  color: #376f6f;
  margin-top: 0px;
  padding-top: 02px
	
padding-bottom: 0px;
  padding-left: 20px;
  margin-bottom: 0px;
}
h3{
  font-size: 14px;
  font-weight: normal;
  margin-top: 3px;
  margin-left: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 3px;
  margin-bottom: 3px;
  color: #000000;
  line-height:120%;
}
p {
  font-size: 12px;
  margin-top: 3px;
  margin-left: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 3px;
  margin-bottom: 3px;
  text-align:justify;
  color: #000000;
  line-height:120%;
}
A:link {
  COLOR: #115797;
  TEXT-DECORATION: none
;
}
A:active {
  COLOR: #008080;
  TEXT-DECORATION: none;
<style type="text/css">

}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}
a:hover {
  opacity: 0.7;
}

</style>
center {
	text-align: center;
}
#center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#Menu ul li a {
	text-align: left;
}
#topbar {
	background: #E0FFFF;
	margin: 40px 0px 0px 5px;
	float: left;
	width: 158px;
	padding-left: 5px;
}
